name: Guillermo De los Santos García
locality:
country: Remote
role: <a href="/job-families/engineering/development/backend/senior/">Senior Backend Engineer</a>
reports_to: monmayuriray
picture: guillermodlsg.jpg
pronouns: he/him
pronunciation:
twitter:
linkedin: guillermodlsg
gitlab: GuillermoDLSG
departments:
  - Development
  - ModelOps:Anti-abuse
specialty: Anti-Abuse
expertise:
story:

